Red Hat Linux 9 problem with up2date - Redhat

This is a discussion on Red Hat Linux 9 problem with up2date - Redhat ; When i try to update my system with up2date i get the following error message: Error Message: Please run rhn_register (or up2date -register on Red Hat Enterprise Linux 3 or later) as root on this client Error Class Code: 9 ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Red Hat Linux 9 problem with up2date

  1. Red Hat Linux 9 problem with up2date

    When i try to update my system with up2date i get the following error
    message:

    Error Message:
    Please run rhn_register (or up2date -register on Red Hat Enterprise Linux 3
    or later) as root on this client
    Error Class Code: 9
    Error Class info: Invalid System Credentials.


    Does anyone knows how to fix this?
    I use Root with the right password to log in...




  2. Re: Red Hat Linux 9 problem with up2date

    Pol de Mol wrote:
    > Does anyone knows how to fix this?


    Up2date isnīt updated from redhat AFAIK. Try yum to install the updates.

    Kind regards
    Franky

    --
    http://guru.wallerbach.de | g-u-r-u@despammed.com

+ Reply to Thread